#mainContentOfPage {
    width: 100%;
}
#map {
    width: 500px;
    height: 550px;
    background-color: #CCC;
    float: left;
}
#search {
    width: 500px;
    height: 150px;
    float: left;
}
#search form {
    width: 100%;
}
#search input {
    float: none;
}
#search h1 {
    margin-left: 15px;
}
#search p {
    margin-left: 15px;
    width: calc(100% - 15px);
}
#capture {
    width: calc(100% - 500px);
    height: 700px;
    //height: auto;
    float: right;
    overflow-y: auto;
    background: url('/images/sevacare-bg2.jpg') no-repeat center center;
    min-height: 700px;
}
#findcare {
    background-image: url('/images/sevacare-bg2.jpg');
    background-repeat: no-repeat;
    background-position: bottom left;
    /* height: 500px; */
    min-height: 500px;
}
#findcare form#findcareform {
    background: #ffffff;
}
#capture h2 {
    margin-left: 25px;
}
#capture h3 {
    margin-left: 25px;
    margin-bottom: 0;
    margin-top: 5px;
}
#capture h3:first-of-type {
    margin-top: 145px;
}
#capture p {
    margin-left: 25px;
}
#capture span {
    width: 20px;
}

#findcare #map {
    width: 500px;
    height: 600px;
    background-color: #CCC;
    float: right;
}
#findcare #capture {
    width: calc(100% - 500px);
    height: 550px;
    float: right;
    overflow-y: auto;
}
#findcare form {
    max-width: 95%;
    width: 95%;
}
#findcare form label {
    display: block;
}
#findcare h1 {
    margin-left: 0;
    
}
#findcare #search p {
    margin-left: 0;
    width: 100%;
}
#enq_form {
    width: calc(100% - 500px);
}
#enq_form input {
    float: none;
}
div.warning {
    width: 100%;
    margin: 0;
    padding: 0 15px;
    border: solid 1px #990000;
}
div.warning h2 {
    margin: 0;
}

#applicationform {
    width: 100%;
    max-width: 100%;
}
#applicationform fieldset {
    padding-top: 15px;
}
#applicationform input,
#applicationform select {
    font-size: 100%;
    padding: 5px;
}
#applicationform label.frmlbl {
    width: 27%;
    display: inline-block;
}
#applicationform input,
#applicationform select {
    width: 50%;
}
#applicationform input[type="submit"] {
    width: 48%;
    margin-right: 1%;
}
#applicationform input.w100[type="submit"],
#applicationform input.w100[type="reset"] {
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
}
#applicationform input.clrappfrm {
    float: left;
    background-color: #ffffff;
    color: #cc0000;
    width: auto;
    padding: 0;
    margin: 0;
    font-size: 0.8em;
}
#applicationform input.hidden_submit {
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
}
#applicationform input.next {
    width: 15%;
    float: right;
}
#applicationform input.previous {
    width: 15%;
    float: left;    
}
#applicationform input.shorttext,
#applicationform select.shortselect {
    width: 25%;
}
#applicationform input.longtext,
#applicationform select.longselect {
    width: 70%;
}
#applicationform textarea {
    width: 50%;
    height: 5em;
    max-width: 100%;
}
#applicationform textarea.longtextarea {
    width: 50%;
    height: 9em;
}
#applicationform textarea.widetextarea {
    width: 70%;
    height: 5em;
}
#applicationform textarea.longwidetextarea {
    width: 70%;
    height: 9em;
}
#applicationform textarea.tablecelltextarea {
    width: 99%;
    height: 5em;
}
#applicationform table input.longtext,
#applicationform table select.longselect {
    width: 99%;
}
#applicationform table {
    width: 98%;
    border: solid 1px #cccccc;
}
#applicationform td,
#applicationform th {
    border: solid 1px #cccccc;
}
#applicationform td.w10,
#applicationform th.w10 {
    width: 10%;
}
#applicationform td.w20,
#applicationform th.w20 {
    width: 20%;
}
#applicationform td.w25,
#applicationform th.w25 {
    width: 25%;
}
#applicationform td.w30,
#applicationform th.w30 {
    width: 30%;
}
#applicationform td.w40,
#applicationform th.w40 {
    width: 40%;
}
#applicationform td.w50,
#applicationform th.w50 {
    width: 50%;
}
#applicationform p.errort {
    width: 97%;
    margin-left: 1%;
    margin-right: 1%;
    color: #cc0000;
    background-color: #ffffff;
    padding: 0.4em;
}
#applicationform p.error {
    width: 97%;
    margin-left: 1%;
    margin-right: 1%;
    border: solid 1px #cc0000;
    color: #cc0000;
    background-color: #ffffff;
    padding: 0.4em;
}

#findcare #mapcol #map {
    height: 350px!important;
}

#findcare div.cqc-widget {
    /* width: 500px!important; */
    /* float: right!important; */
    max-height: 260px!important;
    overflow-y: auto!important;
}


/* #applicationform tbody {
    height: 100px;
    width: 100%;
    overflow-y: auto;
    display: block;
} */
/* table, thead, tbody {
    display: block;
}
table tbody {
height:400px;
max-height:400px;
overflow-y: scroll;
} */

/* tabbed for screen only */
@media print {
    .tabbed > input{
        display : none;
    }
    #applicationform input[type="submit"],
    #applicationform input[type="reset"] {
        display: none;
    }
} 
@media screen and (max-width:949px) {
    .tabbed > input{
        display : none;
    }
    #applicationform input.next {
        display: none;
    }
    #applicationform input.previous {
        display: none;
    }
}
@media screen and (min-width:950px) and (max-width:1111px) {
    .tabbed > section > h2 {
        padding: 0.5em 0 0 0!important;
        font-size: 0.94em!important;
    }
}
/* CQC width */
@media screen and (min-width:901px) {
    #findcare div.cqc-widget {
        width: 500px!important;
        float: right!important;
    }    
    #findcare #mapcol {
        width: 500px;
        float: right;
    }
}
@media screen and (min-width:781px) and (max-width:900px) {
    #findcare div.cqc-widget {
        width: 400px!important;
        float: right!important;
    }    
    #findcare #mapcol {
        width: 400px;
        float: right;
    }
    #findcare #map {
        width: 400px;
    }
    #enq_form {
        width: calc(100% - 400px);
    }
}
@media screen and (min-width:500px) and (max-width:780px) {
    #findcare div.cqc-widget {
        width: 100%!important;
    }
    #findcare #mapcol {
        width: 100%;
    }
}
@media screen and (max-width:499px) {
    #findcare div.cqc-widget {
        width: 100%!important;
    }
    #findcare #mapcol {
        width: 100%;
    }
}

/* @media screen and (min-width:780px) { Set limit at 950 */
@media screen and (min-width:950px) {
    .tabbed{
        float : left;
        width : 100%;
    }

    .tabbed > input{
        display : none;
    }

    .tabbed > section > h2{
        float       : left;
        box-sizing  : border-box;
        margin      : 0;
        padding     : 0.5em 0.10em 0;
        overflow    : hidden;
        font-size   : 1em;
        font-weight : normal;
    }

    .tabbed > input:first-child + section > h2{
        padding-left : 1em;
    }

    .tabbed > section > h2 > label{
        display                 : block;
        padding                 : 0.4em 0.5em;
        border                  : 1px solid #ddd;
        border-bottom           : none;
        border-top-left-radius  : 4px;
        border-top-right-radius : 4px;
        box-shadow              : 0 0 0.5em rgba(0,0,0,0.0625);
        background              : #fff;
        cursor                  : pointer;
        -moz-user-select        : none;
        -ms-user-select         : none;
        -webkit-user-select     : none;
    }

    .tabbed > section > div{
        position      : relative;
        z-index       : 1;
        float         : right;
        box-sizing    : border-box;
        width         : 100%;
        margin        : 2.5em 0 0 -100%;
        padding       : 0.5em 0.75em;
        border        : 1px solid #ddd;
        border-radius : 4px;
        box-shadow    : 0 0 0.5em rgba(0,0,0,0.0625);
        background    : #fff;
    }

    .tabbed > input:checked + section > h2 {
        position : relative;
        z-index  : 2;
        color: #00519b;
        font-weight: bold;
    }

    .tabbed > input:checked + section > h2 > label {
        border-top: 1px solid #00519b;
        border-right: 1px solid #00519b;
        border-left: 1px solid #00519b;
    }

    .tabbed > input:not(:checked) + section > div{
        display : none;
    }
}
sup {
    color: #cc0000;
    background-color: #ffffff;
    font-weight: bold;
    margin-left: 5px;
}
div.clrb15 {
    clear: both;
    height: 15px;
}